uuid: c6ea152e-0598-4f9a-b914-12af69a8af8b
langcode: en
status: true
dependencies:
  module:
    - faqfield
    - paragraphs
_core:
  default_config_hash: asVsdD_z0Ht6Asv-BLRI6upQtFeds9ILrYpqbxmbctE
id: paragraph.field_faq
field_name: field_faq
entity_type: paragraph
type: faqfield
settings: {  }
module: faqfield
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
